MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
(9 intermediate revisions by the same user not shown)
Line 51: Line 51:
.infoboxTable .infoboxTitle {
.infoboxTable .infoboxTitle {
     display: none;
     display: none;
}
/* Hide only the text inside the "Image" header in the infobox */
.infoboxTable th {
    font-size: 0; /* Hides text but keeps the column */
}
}